<!DOCTYPE html>
<html>

<head>
    <title>Un </title>
    <meta name="author" content="Rubén" >
    <meta charset="UTF-8">
    </head>
    

<body>
    
    <p><a href="primer.html">Inici</a></p>
    <p><a href="dos.html">Següent</a></p>
    
    
    
    </body>

</html>